footer.site_footer {
  background: var(--primary_color);
}
.footer_top .hs-container {
  display: block;
}
.footer_top {
  padding-top: 80px;
  padding-bottom: 55px;
}
.footer_top_main {
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
  margin-bottom: 55px;
}
.ftm_logo {
  flex-basis: 26.8%;
}
.ftm_content_row {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 53.3%;
}
.ftmcr_col:first-child {
  margin-right: 14%;
}
.ftm_logo img {
  max-width: 244px;
  display: block;
}
.ftmcr_col p + h6 {
  margin-top: 30px;
}
.ftmcr_col p {
  line-height: 1.4;
}
.ftm_last {
  flex-basis: 19.9%;
  text-align: right;
}
.ftm_last_cta.btn_1 {
  margin-bottom: 15px;
}
.ftm_last_cta .hs-btn.hs-btn-login {
  background-color: var(--white_color);
  color: var(--secondary_color);
  width: 185px;
  text-align: center;
  border: 1px solid var(--white_color);
}
.ftm_last_cta .hs-btn.hs-btn-login:hover {
  background-color: var(--secondary_color);
  border-color: var(--secondary_color);
  color: var(--white_color);
}
.ftm_last_cta .hs-btn.hs-btn-contact {
  background-color: var(--secondary_color);
  color: var(--white_color);
  width: 185px;
  text-align: center;
  border: 1px solid var(--secondary_color);
}
.ftm_last_cta .hs-btn.hs-btn-contact:hover {
  background-color: var(--white_color);
  border-color: var(--white_color);
  color: var(--secondary_color);
}
.ftm_last_nav {
  margin-top: 13px;
}
.ftm_last_nav .hs-menu-wrapper ul {
  flex-direction: column;
  row-gap: 10px;
}
.ftm_last_nav .hs-menu-wrapper ul li.hs-menu-item {
  margin-bottom: 0;
}
.ftm_last_nav .hs-menu-wrapper ul li.hs-menu-item a {
  color: var(--secondary_color);
  font-weight: 500;
  line-height
}
.footer_richtext p small {
  font-size: 12px;
  line-height: 1.5;
}
.footer_richtext p small a {
  font-size: inherit;
  font-weight: inherit;
}
.footer_richtext p:not(:last-child) {
  margin-bottom: 15px;
}
.footer_bottom {
  background: #2d3143;
  border-top: 1px solid hsla(0, 0%, 100%, .5);
  padding: 40px 0;
}
.footer_bottom_main {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  gap: 5%;
}
.fbm_content p:last-child {
  margin-bottom: 0;
}
.fbm_content p {
  color: var(--white_color);
  opacity: 0.6;
}
.fbm_social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.fbm_social ul li {
  margin-bottom: 0;
}
.fbm_social ul li:not(:first-child) a {
  background: var(--secondary_color);
  width: 50px;
  height: 50px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fbm_social ul li a svg {
  width: 30px;
  fill: var(--white_color);
  opacity: 0.6;
  transition: 0.3s ease;
}
.fbm_social ul li a:hover svg {
  opacity: 1;
}

footer.site_footer.disable_nav .ftm_content_row,
footer.site_footer.disable_nav .ftm_last,
footer.site_footer.disable_nav .footer_richtext,
footer.site_footer.disable_nav .footer_bottom {
  display: none;
}
footer.site_footer.disable_nav .footer_top_main {
  justify-content: center;
  margin-bottom: 0;
}
footer.site_footer.disable_nav .footer_top {
  padding-top: 50px;
  padding-bottom: 40px;
}
footer.site_footer.disable_nav .footer_top_main .ftm_logo img {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 980px) {
  .footer_top {
    padding-top: 60px;
    padding-bottom: 40px;
  } 
  .footer_top_main {
    flex-direction: column;
    padding: 0;
    row-gap: 30px;
    margin-bottom: 45px;
  }
  .ftm_content_row {
    flex-direction: column;
    row-gap: 10px;
  }
  .ftmcr_col:first-child {
    margin-right: 0;
  }
  .ftm_last {
    text-align: left;
  }
}

@media (max-width: 600px) {
  .footer_bottom {
    padding: 25px 0;
  }
  .footer_bottom_main {
    flex-direction: column;
    row-gap: 25px;
  } 
  .fbm_social ul li:not(:first-child) a {
    width: 35px;
    height: 35px;
    border-radius: 3px;
  }
  .fbm_social ul li a svg {
    width: 20px;
  }
}